[Fonts]
FontScale=123.08
GenFont={^  Name="System";^  Height=-13;^  Style=1;^  Pitch=34;^  CharSet=204;^}^
ButtonFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
TextFont={^  Name="Courier New";^  Height=-13;^  Style=0;^  Pitch=49;^  CharSet=204;^}^
GenFontColor=0,0,0
ButFontColor=0,0,0
TextFontColor=0,0,0
MsgFont={^  Name="MS Sans Serif";^  Height=-11;^  Style=0;^  Pitch=34;^  CharSet=204;^}^
RowHeight=17
[AccountList]
Column0=    32
Column1=   102
Column2=   123
Column3=   335
Column4=  1290
[MainWindow]
BarRatio101=0
BarRatio102=0
BarRatio103=1920
BarRatio104=1040
NewsRatio=0.698352
[DlgPositions]
RichEdit=0,20,1916,1020
ChoiceCol=0,0,420,299
ChoiceCod=0,0,772,367
GridFindDlg=575,358,0,0
Calculator=763,508,0,0
Сумма в ведомость=451,274,682,213
RefDoljnForm=0,0,1600,860
ChasTabel=213,210,805,481
NormCal=615,166,883,571
[BrowseLSWindow]
Frame0Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[OtherSettings]
LSImportPath=D:\RASCHET\ZPL\BACKUP\Z100
DumpIndex=5
LicIsOver_UpdRev=568
ConsoleLastStart=20130515
LicIsOver_UpdMsgShown=20260123
DoljnFrameRatio=0.800000
GreetengsDateShown=20260112
[CtrlParams]
NaboryTN_LV=100,150,100
[REFindInfo]
CaseSensitive=0
SearchForward=1
WholeWord=1
FindString0=¶                                                                 
FindString1=¶               
FindString2=¶               
FindString3=ФИОПОЛН
FindString4=¶               
FindString5=¶               
FindString6=¶               
FindString7=вид 999
FindString8=999
FindString9=количество строк
FindString10=import "layer92.dll"
FindString11=UserAlgorithmCalc(&info,&r)
FindString12=алимент
[SvodWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=1
WindowW=1918
WindowH=1039
[SvodnWindow]
Frame0Ratio=0.500000
Frame1Ratio=0.500000
WindowX=0
WindowY=0
WindowW=1160
WindowH=842
[OprosWindow]
WindowX=493
WindowY=191
WindowW=650
WindowH=473
[FindInfo]
CaseSensitive=0
SearchForward=1
FindString14=фармред
FindString13=фармеред
FindString12=фарм
FindString11=э0081
FindString10=э0111
FindString9=служ
FindString8=Д0005
FindString7=п0060
FindString6=раб
FindString5=образования
FindString4=016577551
FindString3=280
FindString2=отрасл
FindString1=по охране труда
FindString0=166
[SrednWindow]
Frame0Ratio=0.471867
WindowX=0
WindowY=0
WindowW=1920
WindowH=1040
[NabVidsList]
Column0=   100
Column1=   340
Column2=    90
[FilterLS_List]
CurrentFilter=1
Column0=   160
Column1=   340
Column2=    90
Column3=1237800
[BrowserWindow]
Frame0Ratio=0.500000
WindowX=100
WindowY=100
WindowW=842
WindowH=638
[ColorTuning]
WindowX=400
WindowY=155
ColorScheme=Pistachio
[System]
Режим_Отладки=0
